Межсайтовый скриптинг в OSWiki

Дата публикации:
30.03.2006
Всего просмотров:
900
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OSWiki 0.x
Уязвимые версии: OSWiki версии до 0.3.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре username. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.lohipedia.com/article/show/1

Решение: Установите последнюю версию (0.3.1) с сайта производителя.

или введите имя

CAPTCHA